You are here

Box View PHP SDK by Box Followers

Official Box View PHP SDK by Box. With this resource, developers can upload documents to after generate customized viewing sessions. It requires PHP 5.4 or newer. Installation can be complete either with composer, working with a dependency manager for PHP or without composer, using Guzzle, an extensible PHP HTTP client.